/* CSS Document */
@charset "utf-8";

.recordCount { float: left; }
.recordCount h2 { margin: 0; }
.sortshow { float: left; }
.gb-pages li a { color: #CC0000 !important; }
.paging {display: block; clear: both; padding-top: 10px; width: 70%; margin: 0 auto;}
.hero-action a { width: auto; display: inline-block; padding: 0 20px; }
li.gb-autocomplete__item {
    display: list-item !important;
    margin: 12px 0;
}
img.gb-product__image {
    width: 110px !important;
}
a.gb-product__info-link {
    display: block !important;
    flex: 8;
    margin: 0 12px;
}
.gb-sayt { position: absolute; background-color: #fff; border: 1px solid #ccc; }
.gb-sayt li a { color: #804000 !important; }
.gb-sayt__autocomplete { float: left; }
gb-sayt-products { float: left; clear: both; }
.gb-autocomplete__divider { display: none; }

gb-sayt .gb-stylish { display: block !important; }
gb-sayt {
   position: absolute;
   background: #eeede7;
   left: 0;
   top: 27px;
}

gb-sayt-products { color: #000; }
gb-sayt ul.gb-stylish {
   display: block !important;
}
li.gb-sayt-product {
   display: block !important;
}
gb-custom-select button { padding: 0 5px !important; }

gb-badge .badge {
  width: inherit;
  height: inherit;
  font-weight: normal !important;
}

.gb-results .recipe-listing { margin: 10px 0; }
.search-results-count .breadcrumbs { float: left; }
.search-results-count .recordCount { width: auto; }
.no-results { clear: both; }
virtual { display: none; }
gb-sayt-products ul.gb-stylish { padding: 0 0 0 10px; }
gb-list ul.gb-stylish li:first-child, gb-sayt-products ul.gb-stylish li:first-child { left: inherit;}
.gb-product-image img.thumbnail {
    float: left;
    margin-right: 10px;
}
gb-sayt-search-terms li { display: block !important; margin: 10px !important;}
li.gb-sayt-product {
    height: 100px;
}
gb-sayt .gb-stylish gb-sayt-link:hover { display: inline !important; }
gb-product h3, gb-product p { font-size: 14px; }
.gb-select button { display: inherit; }
.gb-stylish gb-sayt-link a { padding: 0 !important; } 
.gb-select button span { vertical-align: super; }
.didYouMean span { padding-left: 6px; }

@media only screen and (max-width: 567px) { /* phones landscape, xxs */
#catsort .dropdown { width: 300px; }
.paging { width: 100%; }
.recordCount h2 { padding-left: 0; font-size: 18px; }
gb-sayt-products { display: none; }
}